package com.hxhq.business.dto.study;

import java.util.List;

/**
 * @author tanfei
 */
public class StudyFormFillCc {


    /**
     * list : ["slys202601220002"]
     * cctj : 15℃~25℃
     * ccwz : GXB-R21-048
     */

    private String cctj;
    private String ccwz;
    private List<String> list;

    public String getCctj() {
        return cctj;
    }

    public void setCctj(String cctj) {
        this.cctj = cctj;
    }

    public String getCcwz() {
        return ccwz;
    }

    public void setCcwz(String ccwz) {
        this.ccwz = ccwz;
    }

    public List<String> getList() {
        return list;
    }

    public void setList(List<String> list) {
        this.list = list;
    }
}
